/* styles.css */

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  line-height: 1.6;
}

.hero-section {
  position: relative;
  background-image: url('img/jp-header.webp');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 700px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: white;
}

.hero-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* camada escura */
  z-index: 1;
}

.hero-section .container {
  position: relative;
  z-index: 2;
}

.hero-section h1,
.hero-section p {
  color: #ffffff;
}

.section {
  padding: 60px 0;
}

.section-bg-light {
  background-color: #f8f9fa;
}

.section-bg-white {
  background-color: #ffffff;
}

/* Dores */
.background-image-right {
  height: 100%;  /* Garantir que a altura da imagem seja 100% da altura do contêiner */
  min-height: 500px;  /* Garantir que a imagem tenha no mínimo 500px de altura */
  background-image: url('img/sozinha.webp');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;  
}

ul.list-unstyled li {
  font-size: 1rem; 
  margin-bottom: 19px;
  font-weight: normal; 
}

.li-indent {
  margin-left: 1.8em; /* Ajuste conforme o espaço do emoji ou ícone */
  display: block;
}

/* CTA */
.cta-price {
	font-size: 4em;
	margin: 0;
	padding: 0;
}